body {
  font-size: 14px;
  font-family: sans-serif,Verdana,Helvetica,Arial;
  background-color: #000;
  background-image: url("/img/background.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  color:#FFF;
  text-shadow: 0px 2px 0px #000;
  min-height:600px;	
}

A:link,A:visited,A:active {
  color: #FFF;
  font-weight:bold;
  text-shadow: 0px 0px 2px #101010;
  text-decoration: none;
}

A:hover {
  color: #dedea0;
}

A.hot {
  border-bottom: 3px ridge rgba(222, 222, 120, 0.63);
  text-shadow: 0px 0px 2px #101010;
  text-decoration: none;
}

img {
  border-radius: 8px;
  box-shadow: 3px 3px 3px #101010;
}

.menu > A{
  margin-right:10px;
  font-size:12px;
}

.outer{
  max-width: 830px ;
  height: 100%;
  margin-left: auto ;
  margin-right: auto ;
}
.logo{
  width:128px;
  height: 128px;
  border-radius:10px;
}
.header {
  top: 0px;
  width:100%;
  max-width:830px;
  margin-bottom: 0px;
  margin-left: auto ;
  margin-right: auto ;
  position: fixed;
  z-index: 1030; 	  	  
}



.headerback {
  top: 0px;
  width:830px;
  height:120px;
  margin-bottom: 0px;
  margin-left: auto ;
  margin-right: auto ;
  position: fixed;
  background: rgba(0,0,0,0.7);
  z-index: 1029; 	
           	  
}

.headline {
  font-size:1.2em;
  width:100%;
  text-align:center;
  color:#dedea0;
  text-shadow: 5px 5px 5px #000;
}

.bordered{
  border-radius: 8px;
  border: 2px ridge rgba(80, 80, 70, 0.63);
  box-shadow: 3px 3px 3px #101010;
  background-color:rgba(0,0,0,0.6);
}

.bordered2{
  border-radius: 8px;
  box-shadow: 3px 3px 3px #101010;
}

.banner{
  height:80px;
  width:auto;
  background-position: center;
  padding-top:4px;
}


.outermenu {
  display: table;
  padding:2px;
  text-align:left;
  width:auto;
  padding:10px;
  height: 120px;
  margin-top:-150px;
  margin-left:130px;
}

.outermenu .menu {
  vertical-align:bottom;
  display: table-cell;	
}

 
.thumbnail{
  margin:4px;
  padding:4px;	
}
      
.content {
  margin-top: 130px;
  width:820px;
  padding:5px;
  min-height:460px;
  word-wrap: break-word;
  display:block;
  overflow:auto;
  border-radius: 8px;
  background: rgba(0,0,0,0.9);
}


.window{
  display:none;
  border-radius: 8px;
  border: 2px solid #C0C0C0;
  padding: 3px;
  text-decoration : none;
  color:white;
  background: linear-gradient(to bottom, rgba(70,70,70,0.8) 0%,rgba(14,14,14,0.8) 100%); 
  box-shadow: 6px 6px 2px #000;
  width: 200px ;
  height: 200px ;
  position: absolute;
  z-index: 1060;
}


.footer{
  margin-top:0px;
  max-width: 830px ;
  margin-left: auto ;
  margin-right: auto ;
  background: rgba(0,0,0,0.7);
  min-height:30px;
  border-radius: 8px;
}

.innerfooter{
  max-width: 830px ;
  min-height:20px;		
  margin-left: auto ;
  margin-right: auto ;
  padding:4px;
}

.genericon {
  font-size: 24px;
  text-shadow: 0px 0px 2px #00CCCC;
}

.reallysmall {
  font-size:0px;
}

.extramenu {
  float: left;
  font-size: 3em; 
  position: absolute;
  padding:0px;
  top: 0px;
  right: 15px;
  cursor:pointer;	
}

